<webobject name = "MainContainer">
  <table>
    <tbody>
      <tr>
        <td><webobject name = "unBlocErreur" /></td>
      </tr>
      <tr>
        <td>
          <table>
            <tbody>
              <webobject name = "HasAlias">
              <tr>
                <th>
                    Alias messagerie
                </th>
                <td>
                    <webobject name = "Alias"></webobject>
                </td>
               </tr>
               </webobject>
              <tr>
                <th>Responsable<font color = "red">
                    <sup>*</sup>
                  </font>
                </th>
                <td><webobject name = "FResponsable" /></td>
              </tr>
              <tr>
                <th valign = "top">Secr&eacute;tariat </th>
                <td>
                  <webobject name = "CktlAjaxToolbar2">
                    <webobject name = "FSecretariat" />&nbsp;<webobject name = "secretariatDeleteBT" />&nbsp; 
                  </webobject>
                  <webobject name = "IfHasSecretariat">
                    <webobject name = "ListeSecretariatObserver"> <webobject name = "ListSecretariat" /> </webobject>
                  </webobject>
                  <webobject name = "IfNotHasSecretariat"> Aucun secr&eacute;taire n'est affect&eacute;. </webobject>
                </td>
              </tr>
              <webobject name = "IfShouldShowAccesGroupes">
              <tr>
                <th valign = "top">
                    Accès
                </th>
                <td>
                    <webobject name = "GrpAccessObs">
                        <webobject name = "GrpAccess"></webobject>
                    </webobject>
                </td>
              </tr>
			</webobject>
			  <webobject name = "IfShouldShowTypeStructure">
			  	 <tr>
			  	 	<th valign = "top">Type de structure</th>
			  	 	<td><webobject name = "ListeTypesStructureObserver"><webobject name = "ListeTypesStructure"/></webobject></td>
			  	 </tr>
			  </webobject>
              <webobject name = "IfShouldShowTypesGroupes">
              <tr>
                <td colspan=2>
                  <webobject name = "TypeGroupeContainer">
                    <table>
                      <tbody>
                        <tr>
                          <th valign = "top">Types du groupe<br />
                            <webobject name = "IfNotRepartEditing"><webobject name = "BtRepartModifier" /></webobject>
                          </th>
                          <webobject name = "IfNotRepartEditing">
                            <td style="vertical-align: bottom;"><webobject name = "IfHasTypeGroupe"><webobject name = "TBVRepartTypeGroupeRO" /></webobject> 
                            <webobject name = "IfNotHasTypeGroupe">Type de groupe non défini</webobject>
                            </td>
                          </webobject>
                          <webobject name = "IfRepartEditing">
                            <td>
                              <webobject name = "TBVRepartTypeGroupe" />
                              <webobject name = "SubmitRepartAnnuler" />&nbsp;<webobject name = "SubmitRepartEnregistrer" />
                            </td>
                          </webobject>
                        </tr>
                      </tbody>
                    </table>
                  </webobject>
                </td>
              </tr>
              </webobject>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
</webobject>